@charset "utf-8";
/* CSS Document */
body {
  	margin: 0;
  	padding: 0;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	outline: none;
}
body.ice_01 {
  	margin: 0;
  	padding: 0 10px;
}
body.ice_02 {
  	margin: 0;
  	padding: 0 10px;
}
body.ice_03 {
  	margin: 0;
  	padding: 0 10px;
}

.ice_03 .ice_titel{
	font-size: 20px;
    vertical-align: middle;
	text-align: center;
    margin: 0px 0 10px;
    font-family: 'Noto Sans JP', sans-serif;
	position: relative;
}
.ice_titel img {
	position: absolute;
	width: 9%;
	margin-left: -8vw;
}

.ice_03 .sub_titel{
	font-size: 20px;
	letter-spacing: -0.04em;
	text-align: center;
    vertical-align: middle;
    margin: 0 0 10px;
    font-family: 'Noto Sans JP', sans-serif;
}

.ice_03 p .text{
	font-size: 12px;
    margin: 0;
    padding: 5px 10px 10px;
    font-family: 'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}

#header{
  	height: 50px;/*高さ指定*/
  	width:95%;/*横幅指定*/
	position: fixed;
  	background:#fff;
  	color:#fff;
}
/*JSを使いfixedクラスが付与された際の設定*/
#header.fixed{
  position: fixed;/*fixedを設定して固定*/
    z-index: 999;/*最前面へ*/
    top:0;/*位置指定*/
    left:0;/*位置指定*/
}
.list_inner {
	display: flex;
	justify-content: center;
}
.list_inner li {
	margin: 10px 10px 0 10px;
	list-style-type: none;
	display: block;
}
.ul {
  padding: 0;
  margin: 0;
}
.ul li {
  list-style-type: none;
}
.target a {
  text-decoration: none;
	cursor: pointer;
}
.online_shop a{
	color: #333;
    text-decoration: none;
    display: block;
    line-height: 1;
    padding: 2% 0;
    text-align: center;
	cursor: pointer;
	}
header.main {
	position: fixed;
    background-color: #fff;
    width: 100%;
    height: 14vw;
	display: flex;
    align-items: center;
    left: 0;
    right: 0;
    padding: 0;
    z-index: 5;
}
header.main_ice {
	position: fixed;
    background-color: #fff;
    width: 100%;
    height: 53px;
	display: flex;
    align-items: center;
    left: 0;
    right: 0;
	top: 0;
    padding: 0;
    z-index: 5;
}

.header_section {
	width: 100%;
    height: 91px;
}

header.ice {
	display: flex;
  	align-items: unset;
	padding-top: 0;
	background-size: cover;
}

.hansoku {
	display: flex;
    width: 100%;
    background-color: #aaaaaa;
    position: absolute;
    margin-top: 90px;
    padding: 5px 0 7px;
    justify-content: center;
    align-items: center;
}

.hansoku p {
	color: #ffffff;
	font-size: 18px;
    margin: 0;
    padding: 0;
}

.logo {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.logo_ice {
	width: 100%;
	height: 53px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 1000;
	background-color: #FFF;
}

.shop {
	width: 10%;
	height: 74%;
	display: flex;
	justify-content: right;
	position: absolute;
	right: 5%;
}

.shop_ice {
	width: auto;
	height: auto;
	display: flex;
	justify-content: right;
	position: absolute;
	right: 5%;
	border: solid 1px #333333;
    padding: 1px 0;
	z-index: 1000;
	animation: unset;
	animation-play-state: paused;
}

.shop_ice:hover {
	animation: Slider .6s ease 0s 1 normal running none;
	animation-play-state: running;
}

@keyframes Slider {
	from,to { opacity: 1; right:5%; }
	20% { opacity: 1; right:2%; }
	40% { opacity: 0; right:0%; }
	60% { opacity: 0; right:0%; }
	80% { opacity: 1; right:2%; }
	100% { opacity: 1; right:5%; }
}

.news {
	width: 100%;
	display: block;
	list-style: none;
}

.news a {
	cursor:pointer;
	color:#000;
	text-decoration: none;
}

.news a:hover {
	cursor:pointer;
	color:#000;
	text-decoration: underline;
}

.news .li_title {
	display: block;
	margin: 10px 5px 10px;
	letter-spacing: -0.02em;
}

.news .li_tx {
	margin: 0 5px 20px;
}

.news .news_title {
	margin: 0;
	text-align: left;
	font-size: 16px;
	margin-right: 0;
}

.news .news_tx {
	margin: 0;
	text-align: center;
	font-size: 16px;
}

.news_link {
	display: flex;
    justify-content: right;
    text-align: center;
    margin-right: 10px;
	font-size: 16px;
}

.news_link a{
	color: #000;
	cursor: pointer;
	text-decoration: none;
}

.news_link a:hover {
	color: #000;
	cursor: pointer;
	text-decoration: underline;
}

.news_link span {
	display: flex;
}

.news_Arrow {
	position: relative;
	display: block;
	width: 14px;
	height: 2px;
	background-color: #000000;
	top: 11px;
	margin-left: 5px;
}

.news_Arrow::before {
	content:  "";
	position: absolute;
	top: 2px;
	right: -1px;
	display: block;
	width: 7px;
	height: 2px;
	background-color: #000000;
	transform: rotate(-45deg);
}

.news_Arrow::after {
	content:  "";
	position: absolute;
	bottom: 2px;
	right: -1px;
	display: block;
	width: 7px;
	height: 2px;
	background-color: #000000;
	transform: rotate(45deg);
}

img {
	max-width: 100%;
}
img.example1 {
	max-height: 53px;
	width: auto;
	height: auto;
}
img.example2 {
width: 9vw;
height: auto;
margin: 1vw 0 0 0;
}
img.contents {
	max-width: 100%;
	width: 100%;
	height: auto;
	margin-top: 14vw;
	}
img.ln {
	max-width: 90%;
	width: 90%;
	height: auto;
	}
.main_p {
	font-size: 16px;
	letter-spacing: -0.02em;
	line-height: 1.5rem;
	margin: 0;
	padding: 0 5px;
	font-family: 'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}
.p_ice {
	font-size: 16px;
	letter-spacing: -0.02em;
	line-height: 1.5em;
	margin: 0;
	padding: 0 5px;
	font-family: 'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}
hr {
	border-color: #aeabab;
	border-style: dashed;
	border-width: 3px 0 0 0;
}

.br-sp {
    display: block;
}

.bl-pc {
    display: none;
}

.main_h3 {
	font-size: 24px;
	vertical-align: middle;
	margin: 24px 0 10px ;
	font-family: 'Noto Sans JP', sans-serif;
}
h3 img{
	width: 12vw;
	vertical-align: middle;
	padding: 0 15px 0 0;
	}
.contents {
	width: 100%;
	display: flex;
    align-items: center;
}
.contents img {
  width: 40%;
}
.contents .right {
  width: 60%;
  display: inline-block;
  vertical-align: top;
}
.contents002 {
	width: 100%;
	display: flex;
    align-items: center;
}
.contents002 img {
  width: 40%;
}
.contents002 .right {
  width: 60%;
  display: inline-block;
  vertical-align: top;
}
.h3 {
	width: 100%;
}
.h3 img {
	width: 12vw;
}
.h3 .right {
  	width: 80%;
  	display: inline-block;
  	vertical-align: top;
	margin: 1.5vw 0;
	line-height: 1.2;
	font-size: 20px
}
h4 {
	margin: 21px 0 5px 0;
	font-family: 'Noto Sans JP', sans-serif;
}

h2{
    text-align: center;
    margin: 10px 0;
    font-size:1rem;
	font-family: 'Noto Sans JP', sans-serif;
}

h4.sub{
	font-size:20px;
	padding: 0 5px;
	font-family: 'Noto Sans JP', sans-serif;
}
h4.panel{
	font-size:18px;
	padding: 0 0 0 20px;
	font-family: 'Noto Sans JP', sans-serif;
}
p.panel{
	font-size:16px;
	padding: 0 20px;
	font-family: 'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}
.panel img{
	width: 50%;
	height: auto;
}
p.copyright{
	text-align: center;
	font-size: 0.75rem;
	letter-spacing: 0.111em;
	margin: 0;
	padding-bottom: 50px;
	text-decoration: underline;
	font-family: 'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}
p.footer{
	color: #000000;
	text-decoration: underline;
	padding-left: 20px;
	margin-top: 5px;
	font-size: 0.75rem;
	font-family: 'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
}
.ice_footer {
	padding-left: 20px;
	font-size: 16px;
	margin: 0;
	padding: 10px;
}

ul.sns {
    display: flex;
    justify-content: center;
  }

  .sns li {
    list-style: none;
	  margin-left: 30%;
  }

  .sns li:nth-child(2) {
    margin: 0 30% 0 10%;
  }
.sns img{
	width: 100%;
	heght: auto;
}
.snsfollow {
    font-size: 1.5rem;
    color: #1AB4FF;
	margin-top: 1rem;
	margin-bottom: 0.5rem;
	text-align: center;
}
.items {
	padding: 0 4vw;
}
#tx{
	padding: 0 10px;	
}
.ice01{
	max-width: 100%;
	width: auto;
	height: auto;
	}
.box {
  	width: 100%;       
  	height: 78vw;      
  	position: relative;
}
.box img {
  width: 50%;
  position: absolute;
}

.box .img_01 {
  top: 0;
  left: 10px;
}

.box .img_02 {
  top: 30vw;
  right: 10px;
}
.online_shop {
    display: flex;
    justify-content: center;
    width: 60%;
    height: 30px;
	background-color: #000000;
	border: 3px solid #2F3360;
    margin: 10px auto;
	border-radius: 8px;
}
#page {
	text-align: center;
	padding: 10px 4vw;
}
#page h3{
	font-size: 20px;
    vertical-align: middle;
    margin: 24px 0 5px;
	font-family: 'Noto Sans JP', sans-serif;
}
#ln {
	font-size: 24px;
    vertical-align: middle;
    margin: 0;
    text-align: center;
}
.ice_back01 {
	background-color: #FFD2D3;
}
.ice_back02 {
	background-color: #ECFFE8;
}
.ice_back03 {
	background-color: #FFFDE5;
}
.page {
	margin: 0 0 5vw;
}
.page_logo {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.border {
	display: flex;
	align-items: center; /* 垂直中心 */
	justify-content: left; /* 水平左 */
}
.border:before {
  border-top: 1px solid;
  content: "";
  width: 2em; /* 線の長さ */
}
.border:before {
  margin-right: 0.5em; /* 文字の右隣 */
}
p.text {
		font-size: 16px;
		font-weight: bold;
		color: #FFFFFF;
		background-color: #cc9900;
		padding: 5px 0;
		margin: 10px 110px;
		text-align: center;
		font-family: 'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	}

.buy_botton {
	max-width: 100%;
	margin: 0 auto;
}

.buy_botton a {
	width: 100%;
	display: inline-flex;
	color: #000;
	background-color: #FFF;
	text-decoration: none;
}

.buy_botton a :hover{
	color: #FFF;
	background-color: #000;
}

.buy_botton_f {
	width: 100%;
	display: flex;
    justify-content: center;
    align-items: center;
	line-height: 1em;
	border: solid 1px #000;
	border-radius: 5px;
	cursor: pointer;
}

.buy_botton_f p {
	font-size: 20px;
	margin: 10px 10px 10px 13px;
}

.list_size {
	width: 100%;
    height: auto;
}
 .container{
    display: flex;
    justify-content: center;
    width: 60%;
    height: 30px;
    background-color: darkgray;
    border: 3px solid darkgray;
    border-radius: 8px;
    margin: 10px auto;
}
.container .target{
	font-size: 5vw;
	flex:0 1 auto;
	line-height: 1;
	width: auto;
	margin: auto;
}
#cursor {
	cursor: pointer;
	display: flex;
	align-items: center;
	text-decoration: none;
	color: #333333;
	padding: 1px 0 0;
	}

#footer_cursor {
	color: #333;
    text-decoration: none;
	cursor: pointer
	}

.Arrow-Right {
	position: relative;
	display: block;
	width: 14px;
	height: 1px;
	background-color: #333333;
	top: -1px;
	margin-right: 5px
}

.Arrow-Right::before {
	content:  "";
	position: absolute;
	top: 2px;
	right: -1px;
	display: block;
	width: 7px;
	height: 1px;
	background-color: #333333;
	transform: rotate(-45deg);
}

.Arrow-Right::after {
	content:  "";
	position: absolute;
	bottom: 2px;
	right: -1px;
	display: block;
	width: 7px;
	height: 1px;
	background-color: #333333;
	transform: rotate(45deg);
}

.shop_ice span {
	margin: 0 5px;
	font-size: 16px;
	font-weight: bold;
}

.openbtn6{
  position: absolute;/*ボタン内側の基点となるためrelativeを指定*/
  cursor: pointer;
  width: 50px;
  height:50px;
  border-radius: 5px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  z-index: 1100;
}

/*ボタン内側*/
.openbtn6 span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
  	background: #333333;
  }


.openbtn6 span:nth-of-type(1) {
  top:15px; 
  width: 45%;
}

.openbtn6 span:nth-of-type(2) {
  top:23px;
  width: 45%;
}

.openbtn6 span:nth-of-type(3) {
  top:31px;
  width: 45%;
}

/*activeクラスが付与されると線が回転して×になる*/

.openbtn6.active span:nth-of-type(1) {
    top: 18px;
    left: 15px;
    transform: translateY(6px) rotate(-135deg);
    width: 45%;
}

.openbtn6.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn6.active span:nth-of-type(3){
    top: 30px;
    left: 15px;
    transform: translateY(-6px) rotate(135deg);
    width: 45%;
}

/*========= ナビゲーションのためのCSS ===============*/

#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
  top:-120%;
  width:100%;
    height: 100vh;/*ナビの高さ*/
  background:#FFFFFF;
    /*動き*/
  transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    top: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
	display: flex;
	align-items: center;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
	left: 0;
	right: 0;
	margin: 0;
    padding: 0;
}

/*リストのレイアウト設定*/

#g-nav li{
  list-style: none;
    text-align: center; 
}

#g-nav li a{
  color: #333;
  text-decoration: none;
  margin: 40px 130px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 24px;
  font-weight: bold;
  cursor: pointer;
}

.catchcopy {
	margin: 0 40px;
    background-color: #eeeeee;
    padding: 10px;
    text-align: center;
	line-height: 1em;
}

.catchcopy h1{
	font-size: 16px;
    letter-spacing: -0.01em;
    margin: 0;
}

.catchcopy p{
	font-size: 12px;
    letter-spacing: -0.01em;
    margin: 10px 0 0;
	line-height: 1.5em;
}

.concept {
	font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #cc9900;
    padding: 5px 0;
    margin: 20px 0px;
    text-align: center;
}

.box_01 {
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 50px;
}

.box_01 .right {
	width: 100%;
}

.box_01 .right a{
	text-decoration: none;
	cursor: pointer;
}

.box_01 .right h2{
	font-size: 20px;
    color: #cc9900;
	margin-bottom: 0;
	text-decoration: underline;
    text-decoration-thickness: 2px;
}

.box_01 .right span{
	font-size: 13px;
    color: #cc9900;
	margin-bottom: 0;
	text-decoration: underline;
    text-decoration-thickness: 2px;
}

.box_01 .right p{
	margin-top: 0;
	font-size: 15px;
	line-height: 1.5em;
}

.box_01 .left {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
}

.flexbox_01 {
	width: 100%;
	display: block;
	text-align: justify;
	margin-bottom: 50px;
	flex-wrap: unset;
}

.flexbox_01 h2{
	width: 100%;
	font-size: 20px;
    color: #cc9900;
	margin-bottom: 0;
	text-decoration: none;
    text-decoration-thickness: 2px;
}

.flexbox_01 .right {
	width: 100%;
}

.flexbox_01 .left {
	max-width: 100%;
	width: 100%;
	margin: 0 0 10px;
}

.flexbox_01 .left p{
	margin: 0;
	font-size: 14px;
	text-align: center;
    letter-spacing: -0.02em;
	line-height: 1.5em;
}

.flexbox_01 .left p .span_subtitle{
	margin: 0;
	color: #444444;
	font-size: 16px;
	font-weight: bold;
}

.flexbox_02 {
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 50px;
}

.flexbox_02 h2{
	font-size: 20px;
    color: #cc9900;
	margin-bottom: 0;
	text-decoration: underline;
    text-decoration-thickness: 2px;
}

.flexbox_02 .right {
	width: 100%;
}

.flexbox_02 .right p{
	margin-top: 0;
	font-size: 14px;	
	text-align: #444444;
    letter-spacing: -0.02em;
	line-height: 1.5em;
}

.flexbox_02 .right p .span_subtitle{
	margin: 0;
	color: #444444;
	font-size: 16px;
	font-weight: bold;
}

.flexbox_02 .left {
	max-width: 100%;
	width: 100%;
	margin: 0;
}

.flexbox_wtext {	
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 15px;
}

.flexbox_wtext .left {
	max-width: 100%;
	width: 100%;
	margin: 0;
}

.flexbox_wtext .left p{
	margin: 0;
	font-size: 14px;
	text-align: center;
    letter-spacing: -0.02em;
	line-height: 1.5em;
}

.flexbox_wtext .right {
	width: 100%;
}

.flexbox_wtext .right p{
	margin-top: 0;
	font-size: 14px;	
	text-align: center;
    letter-spacing: -0.02em;
	line-height: 1.5em;
}

.voice {
	text-align: center;
	text-decoration: none;
    font-size: 16px;
}

.voice h2 {
	text-align: center;
	margin: 0;
	text-decoration: none;
    font-size: 20px;
}

.question {
	display: flex;
    justify-content: center;
	text-align: center;
    font-size: 16px;
}

.question h2 {
	border-bottom: none;
    font-size: 20px;
	margin: 0;
    font-family: 'Noto Sans JP', sans-serif;
}

.answer {
	text-align: center;
	text-decoration: none;
    font-size: 16px;
}

.answer h2{
    font-size: 18px;
}

.answer p {
	margin: 0 0 35px;
}

.sine {
	width: 100%;
    display: block;
    flex-wrap: unset;
    margin: 0;
    padding: 0;
	}

.sine div{
	width: 100%;
	text-align: center;
    margin-bottom: 20px;
    padding: 0;
	}

.list_01 {
	width: 100%;
    display: block;
    justify-content: center;
    margin: 0;
	list-style: none;
	}

.list_01 img{
	max-width: 100%;
	}

.list_02 {
	width: 100%;
    margin-left: 0;
	list-style: none;
	}

.list_03 {
	width: 100%;
    margin-right: 0;
	list-style: none;
	}

.ice_3s {
	margin-bottom: 0;
}

.sns_icon {
	max-width: 100%;
    width: 100%;
	margin: 100px 0 0;
    display: flex;
	justify-content: center;
    list-style: none;
    padding: 0;
	}

.sns_icon li{
	width: 7%;
    margin: 0 15px;
	}

.sns_icon li a{
	width: 100%;
	height: 100%;
	cursor: pointer;
	}

.shop-link {
	display: flex;
    position: fixed;
    align-items: center;
    width: 60px;
    height: 60px;
    background-color: #333;
    border-radius: 30px;
    right: 10px;
    bottom: 10px;
    z-index: 5;
}

.shop-link a{
	width: 100%;
    height: 100%;
    color: #FFF;
    font-size: 12px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
	text-align: center;
	cursor: pointer;
}

/*==================================================
アコーディオンのためのcss
===================================*/

/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 96%;
    max-width: 900px;
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}
/*アコーディオンタイトル*/
.title-area {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1rem;
    font-weight: normal;
    padding: 3% 3% 3% 50px;
    transition: all .5s ease;
}

/*アイコンの＋と×*/
.title-area::before,
.title-area::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
    
}
.title-area::before{
    top:48%;
    left: 10px;
    transform: rotate(45deg);
    
}
.title-area::after{    
    top:48%;
    left: 20px;
    transform: rotate(-45deg);

}
/*　closeというクラスがついたら形状変化　*/
.title-area.close::before{
  transform: rotate(-45deg);
}

.title-area.close::after{
  transform: rotate(45deg);
}

/*アコーディオンで現れるエリア*/
.box-area {
    display: none;/*はじめは非表示*/
  	margin:0 3% 3% 3%;
    padding: 3%;
}

.Jersey_ul {
	list-style: none;
}

.Jersey_ul li {
	margin-bottom: 50px;
}

.sns_timeline {
	display: flex;
    flex-wrap: wrap;
	justify-content: center;
    max-width: 333px;
    width: 100%;
    margin: 0 auto 50px;
}

.sns_wig {
	max-width: 333px;
	width: 100%;
	padding: 0;
	margin: 0;
}

.sns_name {
    max-width: 333px;
    margin: 0;
    padding: 0 0 10px;
	text-align: center;
    border: 1px solid;
    border-color: rgb(207, 217, 222);
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-width: 1px;
}

.insta {
    max-width: 333px;
    max-height: 530px;
	border: 1px solid;
    border-color: rgb(207, 217, 222);
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    border-top-width: 0px;
    margin: 0 0 10px;
    padding: 10px 0 0;
}

.insta li {
	max-width: 45%;
	margin: 5px;
	display: flex;
    align-items: center;
}

.insta ul li a {
	cursor: pointer;
}

#sp_hidden {
	display: none;
}

#pc_hidden {
	display: block;
}

#ice_02_wtext {
	flex-wrap: wrap;
}

#ice_02_img {
	margin: 10px 0;
    max-width: 100%;
    width: 100%;
}

#ice_03_flexbox {
	text-align: center;
}

#ice_03_img {
	max-width: 100%;
}

#ice_03_bb {
	max-width: 200px;
}

#ice_Jersey_bb {
	max-width: 150px;
}

#ice_Jersey {
	margin-top:10px;
	max-width: 200px;
}

#post_title {
	font-size: 20px;
	text-align: center;
}

.post_text {
	font-size: 16px;
	text-align: center;
	letter-spacing: -0.01em;
}

#post_link {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

#post_link:hover {
	text-decoration: underline;
}

#post_img {
	max-width: 500px;
	width: 100%;
}

#top_news {
	margin: 0;
    text-align: center;
    font-size: 16px;
	letter-spacing: -0.02em;
}

#Jersey_sub {
	font-size: 18px;
}

#Jersey_tx {
	font-size: 16px;
}

iframe {
    border: none;
}

#insta {
	/*max-height: 491px;*/
	/*max-width: 44.783%;*/
}

#top_img {
	width: 100vw;
	margin-left: 0;
}

@media screen and (min-width: 768px) {

body {
  margin: 0;
  padding: 0 15vw;
}
	
body.ice_01 {
  	margin: 0;
  	padding: 0 15vw;
	background-color: #FFFFFF;
}
body.ice_02 {
  	margin: 0;
  	padding: 0 15vw;
	background-color: #FFFFFF;
}
body.ice_03 {
  	margin: 0;
  	padding: 0 15vw;
	background-color: #FFFFFF;
}
div.ice_01 {
  	margin: 0;
  	padding: 0;
}
div.ice_02 {
  	margin: 0;
  	padding: 0;
}
div.ice_03 {
  	margin: 0;
  	padding: 0;
}

.ul {
  padding: 0;
  margin: 0;
}
.ul li {
  list-style-type: none;
}
a {
  color: #333;
  text-decoration: none;
	}
.online_shop a{
	color: #333;
    text-decoration: none;
    display: block;
    line-height: 1;
    padding: 0;
    text-align: center;
	cursor: pointer;
	}
header.main {
    position: fixed;
    background-color: #fff;
    width: 100%;
    height: 7.5vw;
    margin: 0;
    padding: 0;
	z-index: 5;
}
header.main_ice {
	position: fixed;
    background-color: #fff;
    width: 100%;
    height: 81px;
	display: flex;
	align-items: center;
	left: 0;
	right: 0;
	top: 0;
    padding: 0;
    z-index: 5;
}

.header_section {
	width: 100%;
    height: 127px;
}

header.ice {
	display: flex;
  	align-items: center;
	padding: 0;
}

.hansoku {
	display: flex;
    width: 100%;
    background-color: #aaaaaa;
    position: absolute;
    margin-top: 126px;
    padding: 5px 0 7px;
    justify-content: center;
    align-items: center;
}

.hansoku p {
	color: #ffffff;
	font-size: 24px;
    margin: 0;
    padding: 0;
}

.logo {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
}
.logo_ice {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
}
.shop {
	width: 5%;
	height: 64%;
	display: flex;
	justify-content: right;
	position: absolute;
	right: 15.5%;
}
.shop_ice {
	width: 6em;
	height: 2em;
	display: flex;
	justify-content: center;
	position: absolute;
	right: 15vw;
	border: solid 1px #333333;
    padding: 1px 0;
	z-index: 1000;
	animation: unset;
	animation-play-state: paused;
}

.shop_ice:hover {
	animation: Slider 2s ease 0s 1 normal running none;
	animation-play-state: running;
}

@keyframes Slider {
	from,to { opacity: 1; right:15vw; }
	20% { opacity: 1; }
	40% { opacity: 0; right:14.3vw; }
	60% { opacity: 0; right:14.3vw; }
	80% { opacity: 1; }
	100% { opacity: 1; right:15vw; }
}

.news {
	width: 100%;
	display: flex;
	justify-content: center;
	list-style: none;
}

.news a {
	cursor:pointer;
	color:#000;
	text-decoration: none;
}

.news a:hover {
	cursor:pointer;
	color:#000;
	text-decoration: underline;
}

.news .li_title {
	display: flex;
	margin: 10px 5px 10px;
	letter-spacing: -0.02em;
}

.news .li_tx {
	margin: 0 5px 20px;
}

.news .news_title {
	margin: 0;
	text-align: left;
	font-size: 20px;
	margin-right: 10px;
}

.news .news_tx {
	margin: 0;
	text-align: center;
	font-size: 20px;
}

.news_link {
	display: flex;
    justify-content: right;
    text-align: center;
    margin-right: 10px;
	font-size: 20px;
}

.news_link a{
	color: #000;
	cursor: pointer;
	text-decoration: none;
}

.news_link a:hover {
	color: #000;
	cursor: pointer;
	text-decoration: underline;
}

.news_link span {
	display: flex;
}

.news_Arrow {
	position: relative;
	display: block;
	width: 20px;
	height: 4px;
	background-color: #000000;
	top: 13px;
	margin-left: 5px;
}

.news_Arrow::before {
	content:  "";
	position: absolute;
	top: 2px;
	right: -3px;
	display: block;
	width: 10px;
	height: 4px;
	background-color: #000000;
	transform: rotate(-45deg);
}

.news_Arrow::after {
	content:  "";
	position: absolute;
	bottom: 2px;
	right: -3px;
	display: block;
	width: 10px;
	height: 4px;
	background-color: #000000;
	transform: rotate(45deg);
}

img.example1 {
	max-height: 81px;
	width: auto;
	height: auto;
}
img.example2 {
	width: 5.4vw;
	height: auto;
	margin: 0;
}
.h3 {
	display: flex;
	width: 100%;
}
h3 img {
	width: 5vw;
}
.h3 img {
	width: 5vw;
	padding: 0 15px 0 0;
}
.h3 .right {
    width: 73.7%;
    margin: 1% 0 0 0;
    line-height: 1.2;
    font-size: 32px;
	letter-spacing: -0.02em;
}
.online_shop {
    display: flex;
    justify-content: center;
    width: 300px;
    height: 38px;
    background-color: #000000;
    border: 5px solid #2F3360;
    border-radius: 10px;
    margin: 20px auto;
}
.box {
  	width: 100%;       
  	height: 49vw;      
  	position: relative;
}
.box img {
  width: 40%;
  position: absolute;
}

.box .img_01 {
  top: 0;
  left: 7.5vw;
}

.box .img_02 {
  top: 21vw;
  right: 7.5vw;
}
p.copyright{
	width: 100%;
	text-align: center;
	font-size: 1rem;
	letter-spacing: 0.111em;
	margin: 0;
	padding-bottom: 50px;
}
	p.text {
		font-size: 24px;
    	margin: 0;
    	padding: 10px 7.5vw 20px;
	}
	.buy_botton {
		font-size: 24px;
		line-height: 0;
		flex:0 1 auto;
		width: auto;
		margin: auto;
	}
	.list_inner {
	display: flex;
	justify-content: center;
}
	.list_inner li{
		margin: 10px 30px 0 30px;
}
	.container{
    display: flex;
    justify-content: center;
    width: 300px;
    height: 38px;
    background-color: darkgray;
    border: 3px solid darkgray;
    border-radius: 8px;
    margin: 20px auto;
}
	.container .target{
		font-size: 24px;
		line-height: 0;
		flex:0 1 auto;
		width: auto;
		margin: auto;
	}
	.ice_titel img {
	position: absolute;
	width: 55px;
	margin-left: -62px;
	}
	
	.shop_ice span {
	margin: 0 5px 3px;
	font-size: 18px;
	font-weight: bold;
}


.Arrow-Right {
	position: relative;
	display: block;
	width: 14px;
	height: 2px;
	background-color: #333333;
	top: -1px;
	margin-right: 5px
}

.Arrow-Right::before {
	content:  "";
	position: absolute;
	top: 2px;
	right: -1px;
	display: block;
	width: 7px;
	height: 2px;
	background-color: #333333;
	transform: rotate(-45deg);
}

.Arrow-Right::after {
	content:  "";
	position: absolute;
	bottom: 2px;
	right: -1px;
	display: block;
	width: 7px;
	height: 2px;
	background-color: #333333;
	transform: rotate(45deg);
}

.sine {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
	}

.list_01 {
	width: 100%;
    display: flex;
    justify-content: center;
    margin: 0;
	list-style: none;
	}

.list_01 img{
	max-width: 40%;
	}

.list_02 {
	width: 40%;
    margin-left: 10%;
	}

.list_03 {
	width: 40%;
    margin-right: 10%;
	}

.catchcopy {
	margin: 0 40px;
    background-color: #eeeeee;
    padding: 10px;
    text-align: center;
	line-height: 1em;
}

.catchcopy h1{
	font-size: 24px;
    letter-spacing: -0.01em;
    margin: 0;
}

.catchcopy p{
	font-size: 16px;
    letter-spacing: -0.01em;
    margin: 10px 0 0;
}

.box_01 {
	width: 100%;
	display: flex;
	text-align: center;
	margin-bottom: 100px;
}

.box_01 .right {
	width: 60%;
}

.box_01 .right h2{
	font-size: 30px;
    color: #cc9900;
	margin-bottom: 0;
	text-decoration: underline;
    text-decoration-thickness: 2px;
}

.box_01 .right span{
	font-size: 20px;
    color: #cc9900;
	margin-bottom: 0;
	text-decoration: none;
    text-decoration-thickness: 2px;
}

.box_01 .right p{
	margin-top: 0;
	font-size: 24px;
}

.box_01 .left {
	max-width: 40%;
	width: 100%;
	margin: 0 auto;
}

.flexbox_01 {
	width: 100%;
	display: flex;
	text-align: justify;
	margin-bottom: 50px;
	flex-wrap: wrap;
}

.flexbox_01 h2{
	width: 60%;
	font-size: 24px;
    color: #cc9900;
	margin-bottom: 0;
	text-decoration: none;
    text-decoration-thickness: 2px;
}

.flexbox_01 .right {
	width: 50%;
}

.flexbox_01 .left {
	max-width: 50%;
	width: 100%;
	margin: 0;
}

.flexbox_01 .left p{
	width: 100%;
	margin: 0;
	font-size: 18px;
	text-align: center;
    letter-spacing: -0.02em;
}

.flexbox_01 .left p .span_subtitle{
	margin: 0;
	color: #444444;
	font-size: 22px;
	font-weight: bold;
}

.flexbox_02 {
	width: 100%;
	display: block;
	text-align: center;
	margin-bottom: 50px;
}

.flexbox_02 h2{
	width: 60%;
	position: absolute;
	right:70px;
	font-size: 24px;
    color: #cc9900;
	margin-bottom: 0;
	text-decoration: none;
    text-decoration-thickness: 2px;
}

.flexbox_02 .right {
	width: 50%;
	margin-top: 45px;
}

.flexbox_02 .right p{
	margin: 0 0 0 10px;
	font-size: 18px;	
	text-align: center;
    letter-spacing: -0.02em;
}

.flexbox_02 .right p .span_subtitle{
	margin: 0;
	color: #444444;
	font-size: 22px;
	font-weight: bold;
}

.flexbox_02 .left {
	max-width: 50%;
	display: inline;
	width: 100%;
	margin: 45px 0 0;
}

.flexbox_wtext {	
	width: 100%;
	display: flex;
	text-align: center;
	margin-bottom: 15px;
}

.flexbox_wtext .left {
	max-width: 50%;
	width: 100%;
	margin: 0;
}

.flexbox_wtext .left p{
	margin: 0;
	font-size: 18px;
	text-align: center;
    letter-spacing: -0.02em;
	line-height: 1.5em;
}

.flexbox_wtext .right {
	width: 50%;
}

.flexbox_wtext .right p{
	margin-top: 0;
	font-size: 18px;	
	text-align: center;
    letter-spacing: -0.02em;
	line-height: 1.5em;
}

.ice_3s {
	margin-bottom: 50px;	
}

.voice {
	text-align: center;
	text-decoration: none;
    font-size: 16px;
}

.voice h2 {
	text-align: center;
	margin: 0;
	text-decoration: none;
    font-size: 24px;
}

.question {
	display: flex;
    justify-content: center;
	text-align: center;
}

.question h2 {
	border-bottom: none;
    font-size: 24px;
	margin: 0;
    font-family: 'Noto Sans JP', sans-serif;
}

.answer {
	text-align: center;
	text-decoration: none;
    font-size: 20px;
	margin-bottom: 20px;
}

.answer h2{
    font-size: 22px;
}

.answer p {
	margin: 5px 0 50px;
}
	
.openbtn6{
  position: absolute;/*ボタン内側の基点となるためrelativeを指定*/
  cursor: pointer;
  width: 100px;
  height:100px;
  border-radius: 5px;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  z-index: 1100;
}

/*ボタン内側*/
.openbtn6 span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 15vw;
    height: 3px;
    border-radius: 2px;
  	background: #333333;
  }


.openbtn6 span:nth-of-type(1) {
  top: 30px; 
  width: 52%;
}

.openbtn6 span:nth-of-type(2) {
  top: 48px;
  width: 52%;
}

.openbtn6 span:nth-of-type(3) {
  top: 65px;
  width: 52%;
}

/*activeクラスが付与されると線が回転して×になる*/

.openbtn6.active span:nth-of-type(1) {
    top: 40px;
    left: 15vw;
    transform: translateY(6px) rotate(-135deg);
    width: 52%;
}

.openbtn6.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn6.active span:nth-of-type(3){
    top: 52px;
    left: 15vw;
    transform: translateY(-6px) rotate(135deg);
    width: 52%;
}

/*==================================================
アコーディオンのためのcss
===================================*/

/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 96%;
    max-width: 900px;
    margin:0 auto;
}

.accordion-area li{
    margin: 10px 0;
}

/*アコーディオンタイトル*/
.title-area {
    position: relative;/*+マークの位置基準とするためrelative指定*/
    cursor: pointer;
    font-size:1.5rem;
    font-weight: normal;
    padding: 3% 3% 3% 50px;
    transition: all .5s ease;
}

/*アイコンの＋と×*/
.title-area::before,
.title-area::after{
    position: absolute;
    content:'';
    width: 15px;
    height: 2px;
    background-color: #333;
    
}
.title-area::before{
    top:48%;
    left: 10px;
    transform: rotate(45deg);
    
}
.title-area::after{    
    top:48%;
    left: 20px;
    transform: rotate(-45deg);

}
/*　closeというクラスがついたら形状変化　*/
.title-area.close::before{
  transform: rotate(-45deg);
}

.title-area.close::after{
  transform: rotate(45deg);
}

/*アコーディオンで現れるエリア*/
.box-area {
    display: none;/*はじめは非表示*/
  	margin:0 3% 3% 3%;
    padding: 3%;
}

.sns_icon {
	max-width: 12%;
    width: 100%;
	margin: 100px auto 0;
    display: flex;
    list-style: none;
    padding: 0;
	}

.sns_icon li{
	width: 50%;
    margin: 0 10px;
	}

.br-sp {
    display: none;
}

.bl-pc {
    display: unset;
}

.sns_timeline {
	display: flex;
    flex-wrap: nowrap;
	justify-content: center;
    max-width: 100%;
    width: 100%;
    margin: 0 0 50px;
}

.sns_wig {
	width: 100% !important;
	padding: 0;
	margin: 0 10px;
}

.sns_name {
	text-align: center;
    padding: 12px;
    border: 1px solid;
    margin: 0;
    max-width: 100%;
    border-color: rgb(207, 217, 222);
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    border-bottom-width: 1px;
	line-height: 24px;
	font-weight: 700;
}

.insta {
	border: 1px solid;
    border-color: rgb(207, 217, 222);
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    border-top-width: 0px;
    max-width: 333px;
	max-height: 650px;
    margin: 0;
    padding: 10px;
}

.insta li {
	max-width: 46%;
	margin: 5px;
	display: flex;
    align-items: center;
}

.insta ul li a {
	cursor: pointer;
}

#sp_hidden {
	display: flex;
	flex-wrap: wrap;
}

#pc_hidden {
	display: none;
}

#h2_hidden {
	margin: 0;
}

#ice_02_wtext {
	flex-wrap: wrap;
}

#ice_02_img {
	margin: 10px auto;
    max-width: 45%;
    width: 100%;
}

#ice_03_flexbox {
	text-align: unset;
}

#ice_03_img {
	max-width: 100%;
}
	
#ice_03_bb {
	max-width: 100%;
}

#top_news {
	margin: 0;
    text-align: center;
    font-size: 20px;
	letter-spacing: -0.02em;
}

#ice_Jersey_bb {
	max-width: 200px;
}


#ice_Jersey {
	margin-top:10px;
	max-width: 30%;
}

#Jersey_sub {
	font-size: 22px;
}

#Jersey_tx {
	font-size: 22px;
}

#insta {
	max-height: 650px;
	max-width: 44.783%;
}

#top_img {
	width: 100vw;
	margin-left: -21%;
}

}
